@charset "UTF-8";

/* =================================
Common
================================= */
.content {
	margin-bottom: 0;
}

/* -------------------
Button Narrow Right Bottom
------------------- */
#btn_narrow_rightbottom {
	position: sticky;
	bottom: 30px;
	left: 100%;
	width: 100px;
	height: 100px;
}
#btn_narrow_rightbottom:hover {
	cursor: pointer;
}

#searchBox {
	clear: both;
}


/* =================================
Page Header
================================= */
.pageHeader {
	background-size: cover;
	background-position: center center;
	background-image: url(https://sumaiand.jp/wp-content/themes/cocoon-child-master/img/list/bg_pageHeader_list-instance.webp);
}
.nowebp .pageHeader {	background-image:url(https://sumaiand.jp/wp-content/themes/cocoon-child-master/img/list/bg_pageHeader_list-instance.jpg);}

/* instance */
.pageHeader.tit_instance {	background-image:url(https://sumaiand.jp/wp-content/themes/cocoon-child-master/img/list/bg_pageHeader_list-instance.webp);}
.nowebp .pageHeader.tit_instance {	background-image:url(background-image:url(https://sumaiand.jp/wp-content/themes/cocoon-child-master/img/list/bg_pageHeader_list-instance.jpg);}

/* maker */
.pageHeader.tit_maker {	background-image:url(https://sumaiand.jp/wp-content/themes/cocoon-child-master/img/list/bg_pageHeader_list-maker.webp);}
.nowebp .pageHeader.tit_maker {	background-image:url(background-image:url(https://sumaiand.jp/wp-content/themes/cocoon-child-master/img/list/bg_pageHeader_list-maker.jpg);}

.pageHeader .inner {
	background: rgba(0,0,0,0.1);
	min-height: 372px;
	display: flex;
	align-items: center;
	justify-content: space-around;
}
.pageHeader .wrap {
	padding: 0 20px;
}

/* -------------------
Page Title
------------------- */
.pageHeader h1.title,
.pageHeader .txt_result-number {
	text-align: center;
	color: #fff;
	/*text-shadow: 0px 0px 14px rgba(0,0,0,0.3), 0px 0px 7px rgba(0,0,0,0.3);*/
	font-size: 26px;
	line-height: 1.3em;
}
.pageHeader h1.title {
	
}
.pageHeader .txt_result {
	padding-right:0.5em;
	}
	.pageHeader .txt_result-number {
	font-size: 1.5em;
	font-weight: 700;
	padding: 20px 0 0;
	margin-bottom: 0;
}
	.pageHeader .txt_result-number .number {
	font-size: 1.8em;
	padding-right: 0.2em;
	}







/* =================================
Result Area
================================= */
#resultArea {
	padding: 100px 0 0;
}
#resultArea .inBox {
	display: flex;
	flex-wrap: wrap;
}

/* -------------------
Maker Box
------------------- */
.makerBox {
	width : 33.33333%;
	width : -webkit-calc(100% / 3);
	width : calc(100% / 3);
	padding: 0 20px;
	margin-bottom: 40px;
}
.makerBox a {
	text-decoration: none;
}

.makerBox img {
	display: block;
	margin-bottom: 10px;
}

.makerBox h2 {
	text-align: left;
	font-size: 16px;
	line-height: 1.3em;
	margin: 0 0 10px;
}
.makerBox .makerName,
.makerBox .owner {
	display: block;
	font-size: 12px;
	line-height: 1em;
	margin-bottom: 5px;
}

.makerBox dl.price {
	display: flex;
	flex-wrap: nowrap;
}
.makerBox dl.price dt,
.makerBox dl.price dd {
	padding: 5px 10px;
}

.makerBox dl.price dt {
	background: #f2f2f2;
}


/* -------------------
Button Loading
------------------- */
.btn_loading {
	padding: 60px 0;
}
.btn_loading button {
	width: 80%;
	max-width: 400px;
	padding: 15px;
	display: block;
	margin: 0 auto;
	background: #fff;
	color: #000;
	position: relative;
	border: solid 1px #000;
}
.btn_loading button::after {
	content: "";
	display: block;
	position: absolute;
	width: 6px;
	height: 6px;
	top: 50%;
	right: 15px;
	border-top: solid 2px #000;
	border-right: solid 2px #000;
	transform: translate(0, -50%) rotate(135deg);
}

.btn_loading button:hover {	cursor: pointer;}










/* ------------------------------------------------------------------------------------

1023px以下

---------------------------------------------------------------------------------------- */
@media screen and (max-width: 1023px){


/* =================================
Page Header
================================= */
.pageHeader .inner {
	min-height: 232px;
}




}


/* ------------------------------------------------------------------------------------

834px以下

---------------------------------------------------------------------------------------- */
@media screen and (max-width: 834px){


/* -------------------
Button Narrow Right Bottom
------------------- */
#btn_narrow_rightbottom {
	bottom: 20px;
	width: 80px;
	height: 80px;
}


/* =================================
Result Area
================================= */
/* -------------------
Maker Box
------------------- */
.makerBox {
	width : 50%;
	width : -webkit-calc(100% / 2);
	width : calc(100% / 2);
	padding: 0 20px;
	margin-bottom: 60px;
	}



}


/* ------------------------------------------------------------------------------------

480px以下

---------------------------------------------------------------------------------------- */
@media screen and (max-width: 480px){
/* =================================
Header
================================= */
.list .header {
	padding: 50px 0;
}



/* =================================
Page Header
================================= */
.pageHeader .inner {
	padding: 40px 0;
	min-height: 165px;
}
	
/* -------------------
Page Title
------------------- */
.pageHeader h1.title,
.pageHeader .txt_result-number {
	font-size: 20px;
	line-height: 1.3em;
}
.pageHeader .txt_result-number {
	padding: 10px 0 0;
}
.pageHeader .txt_result-number .number {
	font-size: 1.3em;
	line-height: 1em;
}

/* -------------------
Button Narrow Right Bottom
------------------- */
#btn_narrow_rightbottom {
	width: 60px;
	height: 60px;
}


/* =================================
Result Area
================================= */
#resultArea {
	padding: 60px 0;
	}

	

/* -------------------
Maker Box
------------------- */
.makerBox {
	width : 100%;
	padding: 0;
	margin-bottom: 40px;
}

}

